package org.project.entity;

public interface ICombatActions {
    void lightAttack(Entity target);

    boolean heavyAttack(Entity target);

    boolean specialAbility(Entity target);

    boolean defend(int damage);


}
